--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Commands::WhichCommand#find_paths
is_singleton: false
name: find_paths
params: (package_name, dirs)
visibility: public
